poll_id: 20028
title: "中古ドメインを購入したことありますか？"
last_updated: "2025-05-29T22:09:12+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 0
options:
  - text: "中古ドメインを購入したことがあり、現在も使用している"
    count: 0
    percentage: 0
  - text: "中古ドメインの購入を検討している"
    count: 0
    percentage: 0
  - text: "中古ドメインについては知っているが、購入する予定はない"
    count: 0
    percentage: 0
  - text: "ドメインは新規ドメインのみを購入している"
    count: 0
    percentage: 0
  - text: "中古ドメインについてよく知らない"
    count: 0
    percentage: 0
